Subject: Lightwave BBS?
From: [email-masked] (Randy Cadwell)
To: [email-masked]
Date: Wed, 22 Jun 1994 09:16:22

I'm in a dilemma. I don't have a Ethernet card for my Amiga 2000 and 
I want to FTP Lightwave objects and other toaster information. My 
current mail system is on a PC. As you know the PC dos is not 
compatible with Amiga DOS so I can't FTP to this site then transfer 
it to floppy and onto my Amiga. So My next step is to dial directly 
into a billboard with similar informational services. 

I've asked my computer gurus here on campus and unless I have an 
Ethernet card, I'm hosed. Any suggestions.

Sorry if this sounds stupid. I'm stupid in certain areas of computer 
use.

Randy Cadwell
NDSU Extension Communications
Video Production
Fargo, North Dakota
(701)237-7953